/* CSS Document */
@charset "utf-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0;}
table { border-collapse:collapse; border-spacing:0; }
textarea{resize:none;}
fieldset, img { border:0; }
img{ vertical-align:bottom;}
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
abbr, acronym { border:0; }
.clear{zoom:1;}
.clear:after{ content:""; display:block; clear:both;}
a{ text-decoration:none; cursor:pointer;blr:expression(this.onFocus=this.blur());}
a:hover{ text-decoration:none; cursor:pointer;}
a:focus{outline:none;}
body{ font-size:12px;font-family:"微软雅黑";}

.wd_wrap{height:1490px;background:url(../images/wd161228_bg.jpg) no-repeat 50% 0;min-width:1000px;}
.main{width:1000px;margin:0 auto;}
.wd_nav{width:279px;height:29px;padding:23px 0 526px 575px;color:#3E5C7E;text-align: center;line-height:29px;}
.wd_nav a{margin:0 9px;color:#CCCCCC;}
.wd_top{height:432px;overflow: hidden;}
.wd_top h2{height:78px;background:url(../images/wd161228_icon.png) no-repeat center;font-size:36px;font-weight:bold;color:#C7A96D;line-height:78px;text-align: center;}
.wd_left{float:left;width:550px;height:350px;margin-top:82px;font-size:14px;color:#C7A96D;overflow: hidden;}
.wd_txt01{float: left;width:242px;margin:9px 0 15px;}
.wd_txt01 p{line-height:30px;}
.wd_btn{float: left;width:258px;height:74px;margin-top:15px;}
.wd_btn a{display: block;height:74px;background:url(../images/wd161228_btn.jpg) no-repeat;text-indent:-999px;overflow: hidden;}
.wd_btn a:hover{background-position:0 -74px;}
.wd_txt02{clear:both;float: left;width:550px;overflow: hidden;}
.wd_txt02 li{line-height: 24px;}
.wd_right{float:left;width:450px;}
.wd_right a{position:relative;display:block;width:450px;height:293px;}
.wd_right .video_bg{display: block;border:1px solid #C0A58C;}
.wd_right .video_btn{position:absolute;top:50%;left:50%;margin-left:-36px;margin-top:-36px;width:72px;height:72px;}
.wd_bottom{overflow: hidden;}
.wd_bottom ul{width:1014px;margin-left:-14px;}
.wd_bottom ul li{float:left;width:324px;margin-left:14px;text-align: center;*display: inline;}
.wd_bottom ul li h2{height:88px;background:url(../images/wd161228_icon2.png) no-repeat center;font-size:36px;font-weight:bold;color:#C7A96D;line-height:88px;}
.wd_bottom ul li img{margin-bottom:1px;border:1px solid #D1BDA1;}
.wd_bottom ul li .link{display: block;width:324px;height:53px;background:url(../images/wd161228_link.jpg) no-repeat;text-indent:-999px;overflow: hidden;}
.wd_bottom ul li .link:hover{background-position:0 -53px;}

.col a{color:#C7A96D;}























































